body {
    margin: 0;
    position: 0;
    background-color: #f4f4f4;
}
#text {
    position: relative;
    top: -100px;
    left: 5px;
    z-index: -1;
}
#balk {
    height: 230px;
    width: 100%;
    background-color: white;
    border: thick black solid;
    position: relative;
    top: -347px;
    z-index: -3;
}